* 							{ 

							margin:0; 

							padding:0;

							}

							

body 						{

	font-size: 14px;

	color: #333333;

	font-family: Arial, Helvetica, sans-serif;

	text-align: left;

/*	background-color: #b2b2b2*/
							background-image:url(../images/bg-pattern.jpg);

							background-position:center;

							background-repeat:repeat;

							position:relative;

							}

							

a {text-decoration:none; color:#ffffff}

a:hover {

	text-decoration: none;

	color: #5c5b5b

}



a.link {text-decoration:none; color:#ffffff;}

a.link:hover {text-decoration:none; color:#261b79}





/*=================RANDOM==================*/



.clear						{

							width:915px;

							height:15px;

							clear:both;

							position:relative;

							}

							

.small_clear				{

							width:200px;

							height:1px;

							clear:both;

							position:relative;

							}

							

.errormsg					{

							color:red;

							display:none;

							}

							

h2							{

	color: #fff;

	font-family: Helvetica, sans-serif;

	font-size: 21px;

	font-weight: normal;

							}

							

.logos						{

							width:915px;

							height:100px;

							clear:both;

							position:relative;

							text-align:center;

							}

							



/*=================HEADER==================*/



#header_wrapper				{

							height:144px;

							background-image:url(../images/header-ext-bg.png);

							background-position:center;

							background-repeat:repeat-x;

							position:relative;

							}

							

#header						{

							width:955px;

							height:144px;

							margin-left:auto;

							margin-right:auto;

							background-image:url(../images/header-bg.png);

							background-position:center;

							background-repeat:no-repeat;

							position:relative;

							}

							

#header_info				{

	padding-top: 35px;

	padding-right: 35px;

	text-align: right;

	font-size: 14px;

	color: #fff;

	position: relative;

	font-weight: normal;

							}

							

#header_email, #header_email:visited

							{

	color: #fff;

	text-decoration: none;

							}

							

#header_email:hover			{

	color: #5c5b5b;

							}

							

#header_menu				{

	height: 30px;

	padding-top: 57px;

	padding-left: 365px;

	width: 590px;

	position: relative;

							}

							

.menu_separator				{

	width: 1px;

	height: 30px;

	background-color: #b2b2b2;

	float: left;

	position: relative;

							}

							

.menu_item					{

	height: 20px;

	padding-top: 5px;

	padding-left: 5px;

	padding-right: 5px;

	float: left;

	position: relative;

							}

							

.menu_item a, .menu_item a:visited

							{

	font-size: 12px;

	font-family: Helvetica, sans-serif;

	color: #fff;

	text-decoration: none;

							}

							

.menu_item a:hover			{

	color: #5c5b5b;

							}



/*=================CONTENT==================*/



#upper_content_wrapper		{

							background-image:url(../images/bg-pattern.jpg);

							background-position:center;

							background-repeat:repeat;

							position:relative;

							}

							

#upper_content				{

	width: 915px;

	margin-left: auto;

	margin-right: auto;

	padding: 20px;

	position: relative;

							}

							

.upper_content_flash		{

	height: 332px;

							}

.upper_content_tagline		{

	height: 74px;

							}

														

#content_wrapper			{

	background-color: #f28e00;

	position: relative;

							}

							

#content					{

							width:915px;

							padding-top:40px;

							padding-bottom:40px;

							padding-left:20px;

							padding-right:20px;

							margin-left:auto;

							margin-right:auto;

							background-image:url(../images/content-bg.jpg);

							background-position:bottom right;

							background-repeat:no-repeat;

							position:relative;

							}

							

/*====LEFT====*/



#left_column				{

							width:224px;

							float:left;

							position:relative;

							}

							

#form_container				{

							font-size:10px;

							position:relative;

							}

							

.form_spacer				{

							width:224px;

							height:10px;

							position:relative;

							}

							

input						{

	width: 222px;

	height: 20px;

	background-color: #fff;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	color: #5c5b5b;

	border-style: solid;

	border-width: 1px;

	border-color: #f19141;

							}

							

textarea					{

	width: 222px;

	height: 50px;

	background-color: #fff;

	color: #5c5b5b;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	border-style: solid;

	border-width: 1px;

	border-color: #f19141;

	resize: none;

							}

							

#submit						{

	width: 56px;

	font-size: 10px;

	background: #b2b2b2;

							}

							

#submit_container 			{

							text-align:right;

							position:relative;

							}

							

/*====MIDDLE====*/

		

#column_spacer				{

							width:76px;

							float:left;

							position:relative;

							}

	

/*====RIGHT====*/	

											

#right_column				{

							width:615px;

							line-height:1.5em;

							float:left;

							position:relative;

							}

							

#installation_right			{

							width:615px;

							line-height:1.5em;

							float:left;

							position:relative;

							}

							

#services_bullets			{

	width: 300px;

	float: left;

	line-height: 1.5em;

	position: relative;

	font-weight: bold;

							}

							

#services_bullets	ul		{

							list-style:none;

							}



							

#services_bullets	ul li	{

	padding-left: 15px;

	background-image: url(../images/bullet.png);

	background-position: left 0.6em;

	background-repeat: no-repeat;

							}

							

#about_bullets			{

	width: 610px;

	line-height: 1.5em;

	position: relative;

	font-weight: bold;

							}

							

#about_bullets	ul		{

							list-style:none;

							}



							

#about_bullets	ul li	{

							padding-left:15px;

							background-image:url(../images/bullet.png);

							background-position:left 0.4em;

							background-repeat:no-repeat;

							}

							

/*=================LOGOS==================*/



#logos_wrapper				{
	height: 136px;
	background-color: #ececec;
	/*	position: relative;*/
	position: fixed;
	bottom: 0;
	/*	    right: 0;*/
	width: 100%;
	z-index: 999;
							}

							

#logos						{

	width: 955px;

	padding-top: 20px;

	padding-bottom: 20px;

	margin-left: auto;

	margin-right: auto;

	position: relative;

							}						

							

/*=================FOOTER==================*/



#footer_wrapper				{

	height: 85px;

/*	background-color: #b2b2b2; */

	position: relative;
	padding-bottom: 180px;

							}

							

#footer						{

	height: 65px;

	width: 955px;

	padding-top: 20px;

	font-size: 13px;

	color: #5c5b5b;

	margin-left: auto;

	margin-right: auto;

	position: relative;

							}

							

#footer a, #footer a:visited	

							{

	color: #fff;

	font-size: 13px;

	text-decoration: none;

							}

							

#footer a:hover				{

	color: #5c5b5b;

							}

							

#footer_top_left			{

	width: 755px;

	float: left;

	position: relative;

							}

							

#footer_top_right			{

	width: 200px;

	float: left;

	text-align: left;

	position: relative;

							}

							

#footer_bottom				{

	clear: both;

	font-size: 11px;

	position: relative;

	padding-bottom: 20px;

							}

							

a#footer_bottom_link		{

							font-size:11px;

							}

